<?php
require '../../conexion.php';
$conexion = conexion::con();
$ban = $_REQUEST['ban'];
$cobcod = $_REQUEST['cobcod'];
$vapertura = $_REQUEST['vapertura'];
$vtipo = $_REQUEST['vtipo'];
$vcliente = $_REQUEST['vcliente'];
$vanombrede = $_REQUEST['vanombrede'];
$varucde = $_REQUEST['varucde'];
$vcta_id = $_REQUEST['vcta_id'];
$vmonto = $_REQUEST['vmonto'];
$vid_articulo = $_REQUEST['vid_articulo'];
$vcantidad = $_REQUEST['vcantidad'];
$vdelivery = $_REQUEST['vdelivery'];
$consulta = "select cobros($ban, $cobcod, $vapertura, $vtipo, $vcliente, '$vanombrede', '$varucde', $vcta_id, $vmonto, $vid_articulo, $vcantidad,$vdelivery);";
$grabar = pg_query($conexion, $consulta);
if(!$grabar){
    echo pg_last_error()."_/_error";
    if($ban===5){
        $_SESSION['mensaje'] = $resultado[0]['apertura']."_".$_REQUEST['accion'];
        header('location:./index.php');            
    }
}else{
    echo pg_last_notice($conexion)."_/_success";
    if($ban==="5"){
        $_SESSION['mensaje'] = $resultado[0]['apertura']."_".$_REQUEST['accion'];
        header('location:./index.php');            
    }    
}?>